* {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
body {
	font: 16px/25px 'PT Sans';
	color: #333333;
	position: relative;
	background: #dee2e5 url(../images/bg.jpg);
}
a {
	color: #6359ff;
	outline: 0;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
ul, li {
	list-style: none;
}
img {
	border: none;
}
.wrap {
	width: 100%;
	overflow: hidden;
}
/**/
.clearfix {
	position: relative;
}
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
/**/
.scrollbar-measure {
	width: 100px;
	height: 100px;
	overflow: scroll;
	position: absolute;
	top: -9999px;
}
/**/
.btn {
	height: 50px;
	padding: 0 25px;
	background-image: linear-gradient(to top, #0b8430 0%, #19d096 100%);
	box-shadow: 0 2px 2px rgba(44, 8, 8, 0.28);
	text-shadow: -0.6px -0.8px 0 rgba(0, 0, 0, 0.2);
	color: white;
	font-family: Arial;
	font-size: 28px;
	font-weight: 700;
	line-height: 50px;
	display: inline-block;
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.btn:hover {
	background-image: linear-gradient(to top, #0c5c24 0%, #00aa74 100%);
	box-shadow: 0 2px 2px rgba(44, 8, 8, 0.28);
}
/* Page Holder ****************************************************************/
.container {
	max-width: 960px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0 10px;
}
.container.clearfix {
	overflow: visible;
}
/* Header *********************************************************************/
#header {
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}
#header .wrap {
	background: #292929;
	position: relative;
	height: 70px;
	text-align: center;
}
.logo {
	display: inline-block;
	vertical-align: top;
	background: url(../images/logo.png) no-repeat 0 50%;
	height: 70px;
	text-decoration: none;
	text-shadow: 1px 1.7px 0 rgba(3, 3, 6, 0.3);
	font: bold 50px/70px 'PT Serif';
	color: #6359ff;
	text-transform: uppercase;
	padding: 0 0 0 70px;
}
.logo span {
	color: #c6c6c6;
	font-style: italic;
	text-transform: none;
}
/* Header Block *******************************************************************/
.header-block {
	overflow: hidden;
	background: #6359ff url(../images/bg-header-block.jpg);
	text-align: center;
	border: 3px solid #382edd;
	padding: 5px 0 9px;
}
.header-block br {
	display: none;
}
.header-block strong {
	display: inline-block;
	vertical-align: middle;
	text-shadow: 1px 1.7px 0 rgba(3, 3, 6, 0.3);
	font: bold 36px/40px 'PT Serif';
	margin-right: 15px;
	color: #fff;
}
.header-block span {
	display: block;
}
.header-block b {
	color: #4dff88;
}
.header-block .btn {
	vertical-align: middle;
	margin-left: 15px;
}
/* Top Menu *******************************************************************/
.top-menu-holder {
	overflow: hidden;
	height: 30px;
	background: #434343;
	position: relative;
	z-index: 100;
	margin-bottom: 20px;
}
#top-menu {
	display: table;
	width: 960px;
	height: 30px;
	margin: 0 auto 0 auto;
}
#top-menu li {
	display: table-cell;
	vertical-align: middle;
	font: bold 17px/30px 'PT Sans';
	text-align: center;
	padding: 0 5px;
	position: relative;
}
#top-menu li:first-child {
	padding-left: 0;
}
#top-menu li:last-child {
	padding-right: 0;
}
#top-menu li a {
	text-decoration: none;
	color: #c6c6c6;
}
#top-menu li.active a,
#top-menu li a:hover {
	color: #fff;
}
/* Sidebar ********************************************************************/
.sidebar {
	margin-bottom: 20px;
}
.games li {
	margin-bottom: 10px;
	background-image: linear-gradient(180deg, #eee 0%, white 100%);
	box-shadow: 0 0 5px rgba(0, 0, 1, 0.2);
	overflow: hidden;
	position: relative;
}
.games li:after {
	content: "";
	position: absolute;
	right: 9px;
	top: 10px;
	background: url(../images/flag.png) no-repeat;
	width: 31px;
	height: 28px;
}
.img-holder {
	float: left;
	margin: 10px;
}
.img-holder img {
	display: block;
	width: 150px;
	height: auto;
}
.right-side {
	padding: 10px;
	overflow: hidden;
}
.casino-name {
	display: inline-block;
	color: #000;
	font-size: 22px;
	margin: 0 40px 6px 0;
}
.right-side strong {
	display: block;
	color: #6359ff;
	font: bold 22px/25px 'PT Serif';
	margin-bottom: 5px;
}
.txt {
	font-size: 13px;
	line-height: 15px;
	color: #333333;
	display: block;
	margin-bottom: 9px;
}
.arrow-down {
	display: none;
}
/* Content ********************************************************************/
#content {
	overflow: hidden;
	clear: both;
	padding: 15px 0;
}
/* post *****************************************************************/
#content .post {
	overflow: hidden;
}
#content .post h1, #content .post h2, #content .post h3, #content .post h4 {
	color: #3046a8;
}
#content .post h1 {
	font: bold 36px/38px 'PT Serif';
    padding: 10px 0 15px 0;
}
#content .post h2 {
	font: bold 30px/32px 'PT Serif';
    padding: 10px 0 15px 0;
}
#content .post h3 {
	font: bold 24px/26px 'PT Serif';
    padding: 10px 0 15px 0;
}
#content .post h4 {
	font: bold 20px/22px 'PT Serif';
    padding: 10px 0 15px 0;
}
#content .post p {
	margin: 10px 0 25px 0;
	text-align: justify;
}
#content .post ul {
	margin: 10px 10px 15px 10px;
}
#content .post ul li {
	position: relative;
	padding: 0 0 0 12px;
	margin: 0 0 5px 0;
}
#content .post ul li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	width: 5px;
	height: 5px;
	background: #000000;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
#mobile-menu {
	display: none;
}
.links {
	margin: 10px 0 15px 0 !important;
}
.links li {
	overflow: hidden;
	padding: 0 10px !important;
	background: #ffffff;
	position: relative;
	font: bold 16px/18px 'PT Sans';
}
.links li:after {
	display: none;
}
.links li a {
	display: block;
	background: #ffffff;
	position: relative;
	padding: 4px 0 4px 12px;
	text-decoration: none;
}
.links li a:hover {
	color: #000;
}
.links li a:after {
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	width: 5px;
	height: 5px;
	background: #000000;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
/**/
.link ul {
	margin: 10px 0 15px 0 !important;
}
.link ul li {
	overflow: hidden;
	padding: 0 10px !important;
	background: #ffffff;
	position: relative;
	font: bold 16px/18px 'PT Sans';
}
.link ul li:after {
	display: none;
}
.link ul li a {
	display: block;
	background: #ffffff;
	position: relative;
	padding: 4px 0 4px 12px;
	text-decoration: none;
}
.link ul li a:hover {
	color: #000;
}
.link ul li a:after {
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	width: 5px;
	height: 5px;
	background: #000000;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
/* Footer *********************************************************************/
#footer {
	margin-top: 50px;
	overflow: hidden;
	background: #292929;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #c6c6c6;
	padding: 5px 0;
}
#footer p {
	margin: 13px 0 15px 0;
}
#footer a {
	color: #6359ff;
}
#footer strong {
	padding: 0 0 0 10px;
	font-weight: normal;
}
/* 1000px *********************************************************************/
@media screen and (max-width: 1000px) {
	body {
		-webkit-text-size-adjust: none;
	}
	.top-menu-holder {
		display: none;
	}
	#header .wrap {
		height: auto;
		margin-bottom: 20px;
	}
	.logo {
		font-size: 40px;
	}
	.header-block strong {
		margin: 0 10px 0 10px;
		font-size: 26px;
		line-height: 35px;
	}
	.header-block .btn {
		margin: 0 10px 0 10px;
	}
	.sidebar {
		float: none !important;
		width: 100% !important;
		margin: 0 0 20px 0 !important;
		padding: 0 !important;
	}
	#mobile-menu {
		display: block;
		overflow: hidden;
		margin: 2px 0 0 0;
	}
	#mobile-menu {
		padding: 0 0 10px 0;
	}
	#mobile-menu li {
		float: none !important;
		display: block !important;
		font: bold 20px/22px 'PT Serif';
		padding: 5px 0 5px 0 !important;
	}
	#mobile-menu li a {
		color: #3046a8;
	}
	#mobile-menu li a:hover {
		color: #000;
		text-decoration: underline;
	}
}
@media screen and (max-width: 767px) {
	.logo {
		display: block;
		margin: 10px 0;
		padding: 60px 0 0 0;
		background-position: 50% 0;
		text-align: center;
		font-size: 30px;
		line-height: 33px;
		height: auto;
	}
	.header-block strong {
		margin: 0 0 15px 0;
		display: block;
	}
	.header-block .btn {
		margin: 0;
	}
}
@media screen and (min-width: 568px) {
	.txt {
		display: block !important;
	}
}
@media screen and (max-width: 567px) {
	.arrow-down {
		background: url(../images/arrow-down.png) no-repeat;
		width: 30px;
		height: 20px;
		position: absolute;
		right: 5px;
		top: 5px;
		display: block;
		cursor: pointer;
		-webkit-transition: all 100ms linear;
		-moz-transition: all 100ms linear;
		-ms-transition: all 100ms linear;
		-o-transition: all 100ms linear;
		transition: all 100ms linear;
	}
	.arrow-down.active {
	    -moz-transform: rotate(180deg); /* Для Firefox */
	    -ms-transform: rotate(180deg); /* Для IE */
	    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
	    -o-transform: rotate(180deg); /* Для Opera */
	    transform: rotate(180deg);
	}
	.games li {
		padding: 10px;
	}
	.games li:after {
		display: none;
	}
	.img-holder {
		margin: 0 10px 0 0 !important;
	}
	.img-holder img {
		width: 100px;
	}
	.right-side {
		padding: 0 !important;
	}
	.txt {
		clear: both;
		padding: 10px 10px 0;
		display: none;
	}
	.games li .btn {
		clear: both;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		height: 35px;
		line-height: 35px;
		font-size: 20px;
		margin: 10px 0 0;
	}
}
@media screen and (max-width: 479px) {
	.container {
		padding: 0 7px;
	}
	.logo {
		font-size: 23px;
	}
	.header-block strong {
		font-size: 19px;
	}
	.header-block .btn {
		height: 35px;
		line-height: 35px;
		font-size: 20px;
	}
	.img-holder img {
		width: 80px;
	}
	.casino-name {
		font-size: 19px;
		margin-bottom: 5px;
	}
	.right-side strong {
		font: bold 14px/17px 'PT Serif';
	}
	#content .post h1 {
		font-size: 26px;
		line-height: 28px;
	}
	#content .post h2 {
		font-size: 23px;
		line-height: 25px;
	}
	#content .post h3 {
		font-size: 20px;
		line-height: 22px;
	}
	#content .post h4 {
		font-size: 18px;
		line-height: 20px;
	}
	#footer a {
		display: block;
	}
	#footer strong a {
		display: inline;
	}
}